*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}
body{
  background-color: #d8d8d8;
  height: 100vh;
}
.container{
  max-width: 1100px;
  margin: 0px auto;
  background-color: white;
  padding: 20px;
  height: 100%;
  min-height: 100vh;
}
